@charset "UTF-8";
/* mv ============================ */
#top #mv {
    position: relative;
}
#top #mv .mv_txt_ttl {
    position: absolute;
    bottom: 38vw;
    left: 0;
    width: 100%;
    font-size: 5vw;
    color: #fff;
    font-weight: 600;
    text-align: center;
    z-index: 1;
}
#top #mv .mv_kitakaru {
    position: absolute;
    width: 30vw;
    bottom: 3vw;
    right: 2vw;
}
#top #mv .mv_scroll {
    position: absolute;
    bottom: 12vw;
    left: calc(50% - 1.2vw);
    width: 2.4vw;
    z-index: 2;
    animation: 2s 0s mv_scroll_bound infinite;
}
@keyframes mv_scroll_bound {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(0px);
  }
}

.add-animation.slider_zoomIn {
    animation: zoomIn 10s linear 0s normal both;
}
@keyframes zoomIn {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.15);
    }
}
.add-animation.slider_zoomOut {
    animation: zoomOut 10s linear 0s normal both;
}
@keyframes zoomOut {
    0% {
        transform: scale(1.15);
    }
    100% {
        transform: scale(1);
    }
}
.add-animation.slider_toLeft {
    animation: toLeft 10s linear 0s normal both;
}
@keyframes toLeft {
    0% {
        transform: translateX(3%) scale(1.1);
    }
    100% {
        transform: translateX(-3%) scale(1.1);
    }
}
.add-animation.slider_toRight {
    animation: toRight 10s linear 0s normal both;
}
@keyframes toRight {
    0% {
        transform: translateX(-3%) scale(1.1);
    }
    100% {
        transform: translateX(3%) scale(1.1);
    }
}
.add-animation.slider_toUp {
    animation: toUp 10s linear 0s normal both;
}
@keyframes toUp {
    0% {
        transform: translateY(3%) scale(1.1);
    }
    100% {
        transform: translateY(-3%) scale(1.1);
    }
}
.add-animation.slider_toDown {
    animation: toDown 10s linear 0s normal both;
}
@keyframes toDown {
    0% {
        transform: translateY(-3%) scale(1.1);
    }
    100% {
        transform: translateY(3%) scale(1.1);
    }
}
@keyframes sk-scaleout {
    0% {
        transform: scale(0.9);
    }
    100% {
        transform: scale(1.0);
        opacity: 0;
    }
}
/* bnr_top ============================ */
#top #bnr_top {
    padding: 6vw;
    width: 100%;
    background: url("../images/top/bnr_top_bg.webp") no-repeat 0 0 / cover;
}
#top #bnr_top .bnr_top_slider {
    margin: 0 auto;
    width: 98%;
}
#top #bnr_top .bnr_top_slider li {
    margin: 0 1.5vw;
}
#top #bnr_top a {
    display: block;
}
#top #bnr_top .prev-arrow,
#top #bnr_top .next-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 5vw;
  height: 6vw;
  cursor: pointer;
  z-index: 1;
}
#top #bnr_top .prev-arrow {
  left: -4vw;
}
#top #bnr_top .next-arrow {
  right: -4vw;
}
#top #bnr_top .prev-arrow::before,
#top #bnr_top .next-arrow::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 4vw;
  height: 4vw;
  border-top: 2px solid #c6b168;
  border-right: 2px solid #c6b168;
}
#top #bnr_top .prev-arrow::before {
  transform: translate(-50%, -50%) rotate(-135deg);
}
#top #bnr_top .next-arrow::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
/* news ============================ */
#top #c_news {
    padding-top: 10vw;
    margin-bottom: 10vw;
}
#top #c_news .news_ttl_wrap {
    text-align: center;
    margin-bottom: 6vw;
}
#top #c_news .news_ttl span.en {
    display: block;
    margin-bottom: 2vw;
    font-size: 10vw;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0;
}
#top #c_news .news_ttl span.en .news_ttl_fonts {
    font-size: 70%;
    font-weight: 700;
}
#top #c_news .news_ttl span.jp {
    display: block;
    font-size: 3.2vw;
    font-weight: bold;
    letter-spacing: 0.1em;
}
#top #c_news .news_list ul {
    margin-bottom: 8vw;
}
#top #c_news .news_list ul li {
    padding-bottom: 4.5vw;
    margin-bottom: 4.5vw;
    border-bottom: 1px dotted #ccc;
}
#top #c_news .news_list ul li a {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
#top #c_news .news_list ul li .news_list_thumb {
    margin-bottom: 4vw;
    width: 45%;
    aspect-ratio: 660 / 460;
    overflow: hidden;
    border-radius: 8px;
    box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.15);
}
#top #c_news .news_list ul li .news_list_thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
#top #c_news .news_list ul li .news_list_txt {
    width: 50%;
}
#top #c_news .news_list ul li .news_list_ttl {
    margin-bottom: 3vw;
    font-weight: bold;
    line-height: 1.5;
    font-size: 3.4vw;
    letter-spacing: 0.02em;
}
#top #c_news .news_list ul li .news_category_date {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 0 3vw;
}
#top #c_news .news_list ul li .news_category {
    margin-bottom: 2vw;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    font-size: 2.7vw;
    text-align: center;
    padding: 6px;
    border-radius: 20px;
    min-width: 33vw;
}
#top #c_news .news_list ul li .news_list_date {
    line-height: 1;
    font-size: 3.4vw;
    color: #666;
}
#top #c_news .news_list .news_list_pc_only {
    display: none;
}
/* c_charm ============================ */
#top #c_charm {
    padding: 10vw 0;
    background: #f2e6bb;
    position: relative;
}
#top #c_charm::before {
    display: block;
    content: '';
    width: 50%;
    aspect-ratio: 14 / 13;
    background: url("../images/top/charm_ttl_img01.webp") no-repeat 50% 50%  / cover;
    position: absolute;
    top: 18vw;
    left: 0;
}
#top #c_charm::after {
    display: block;
    content: '';
    width: 50%;
    aspect-ratio: 14 / 13;
    background: url("../images/top/charm_ttl_img02.webp") no-repeat 10% 50%  / cover;
    position: absolute;
    top: 18vw;
    right: 0;
}
#top #c_charm .charm_ttl_wrap {
    margin: 0 auto 35vw;
    text-align: center;
    z-index: 2;
    position: relative;
}
#top #c_charm .charm_ttl {
    display: inline-block;
    padding: 3vw 6vw;
    border-radius: 100px;
    background: #496832;
    box-shadow: 4px 5px 0px 0px rgba(0, 0, 0, 0.15);
    position: relative;
}
#top #c_charm .charm_ttl span {
    line-height: 1;
    font-size: 7vw;
    font-weight: bold;
}
#top #c_charm .charm_ttl span .kana {
    font-size: 80%;
}
#top #c_charm .charm_cont_wrap {
    border-radius: 3vw;
    background-color: rgba(255,255,255,0.9);
    background-image: url("../images/top/charm_bg.webp");
    background-size: 8px;
    padding: 6vw 5vw 7vw;
    width: 94%;
    margin: 0 auto;
    box-shadow: 0px 0px 8px 0px rgba(75, 108, 54, 0.5);
    position: relative;
    z-index: 2;
    overflow: hidden;
}
#top #c_charm .charm_cont_wrap .charm_cont {
    margin-bottom: 10vw;
}
#top #c_charm .charm_cont_wrap .charm_cont:last-child {
    margin-bottom: 0;
}
#top #c_charm .charm_cont_wrap .charm_cont:nth-child(even) {
    flex-direction: row-reverse;
}
#top #c_charm .charm_cont .charm_cont_img {
    position: relative;
}
#top #c_charm .charm_cont .charm_cont_img > img {
    overflow: hidden;
    border-radius: 2vw;
    margin-bottom: 5vw;
}
#top #c_charm .charm_cont .charm_cont_img .charm_more_btn {
    display: block;
    width: 21vw;
    position: absolute;
    bottom: -7vw;
    right: -3vw;
    transition: 0.2s ease-out;
}
#top #c_charm .charm_cont .charm_cont_img .charm_more_btn:hover {
    opacity: 1;
    transform: translate(7px, 0);
}
#top #c_charm .charm_cont .charm_cont_txt .charm_cont_ttl {
    width: 7em;
    padding: 6px;
    font-size: 4vw;
    color: #fff;
    text-align: center;
    font-weight: 500;
    line-height: 1.1;
    margin-bottom: 8px;
}
#top #c_charm .charm_cont .charm_cont_txt .charm_cont_ttl_green {
    background: #496832;
}
#top #c_charm .charm_cont .charm_cont_txt .charm_cont_ttl_gold {
    background: #c6b168;
}
#top #c_charm .charm_cont .charm_cont_txt .charm_cont_ttl .charm_cont_ttl_head {
    font-size: 170%;
    font-weight: bold;
    line-height: 1;
}
#top #c_charm .charm_cont .charm_cont_txt .charm_cont_lead {
    font-size: 5.8vw;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 3vw;
    letter-spacing: 0.02em;
}
#top #c_charm .charm_cont .charm_cont_txt .charm_cont_txt_detail {
    font-weight: 500;
}
/* bnr_bottom ============================ */
#top #bnr_bottom {
}
#top #bnr_bottom .bnr_bottom_cont {
    padding: 12vw 5vw;
    background: rgba(255,255,255,0.7);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 2vw 2%;
}
#top #bnr_bottom .bnr_bottom_cont a {
    display: block;
    width: 49%;
}
/* bnr_lca ============================ */
#top #bnr_lca {
    padding: 10vw 0;
    background: #f9f7f0;
}
#top #bnr_lca .bnr_lca_slider li {
    margin: 0 3vw;
}
#top #bnr_lca a {
    display: block;
}
#top #bnr_lca .prev-arrow,
#top #bnr_lca .next-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 2.8vw;
  height: 2.8vw;
  cursor: pointer;
  z-index: 1;
}
#top #bnr_lca .prev-arrow {
  left: 17.6vw;
}
#top #bnr_lca .next-arrow {
  right: 17.6vw;
}
#top #bnr_lca .prev-arrow::before,
#top #bnr_lca .next-arrow::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2.8vw;
  height: 2.8vw;
  border-top: 3px solid #c6b168;
  border-right: 3px solid #c6b168;
}
#top #bnr_lca .prev-arrow::before {
  transform: translate(-50%, -50%) rotate(-135deg);
}
#top #bnr_lca .next-arrow::before {
  transform: translate(-50%, -50%) rotate(45deg);
}







